@charset "Shift_JIS";

/* ##################################################

	css2.0document
	since 2006/05/29
	Editor akato
	
	商品情報全般用スタイル

#################################################### */

/* 共有部分
-------------------------------------------------------*/
div#contents h2 {
	margin: 0 18px 12px 190px;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	background: url(../images/ttl_bck.gif) repeat-x left bottom;
	padding-bottom: 8px;
	padding-left: 4px;
	color: #656565;
}
div#contents {
	text-align: left;
}

/*一覧画面
-----------------------------------------------------------*/
div#contents h3 {
	margin: 0 194px 12px 194px;
	border-top: dashed 1px #afafaf;
	border-bottom: dashed 1px #afafaf;
	background: #f8f9fd;
	text-align: center;
	color: #33c;
	font-weight: bold;
	font-size: 120%;
}
ul.ProductsIndex {
	margin: 0 18px 1.5em 238px;
	text-align: left;
	list-style: none;
	font-size: 120%;
}
ul.ProductsIndex li {
	background: url(../images/common_pointer-or.gif) no-repeat 0 0.2em;
	padding-left: 14px;
}

ul.ProductsIndex li ul {
	margin: 0 0 1em 24px;
	list-style: none;
}
ul.ProductsIndex li ul li {
	background: url(../images/common_pointer-ye.gif) no-repeat 0 0.3em;
}

/*メディア・シリーズ別一覧
------------------------------------------------------------*/
ul#ProductsSubIndex {
	margin: 0 36px 0 194px;
}
ul#ProductsSubIndex li {
	margin: 12px 0 45px;
}
div.ProductsSubDetails {
	width: 330px;
	float: left;
}
p.ProductsSubImg {
	width: 140px;
	float: left;
}
p.ProductsSubTtl {
	font-size: 120%;
	font-weight: bold;
	border-bottom: solid 1px #e7eaf8;
}
p.ProductsSubSammary {
	height: 80px;
}

p.ProductsKwsk {
	text-align: right;
	margin-top: -1em;
	clear: left;
}

/*詳細・各商品画面
-----------------------------------------------------------------------*/
div#DetailHeadArea {
	background: url(../images/product_headareabck1.gif) no-repeat left top;
	padding-top: 11px;
	margin: 0 15px 0 185px;
}
div#DetailHeadArea div#DetailHeadBacker {
	background: url(../images/product_headareabck2.gif) repeat-y left center;
}
div#DetailHeadArea p {
	background: url(../images/product_headareabck2.gif) repeat-y left center;
	float: left;
	width: 150px;
	margin-right: 20px;
	text-align: center;
	overflow: hidden;
}
div#DetailHeadText {
	background: url(../images/product_headareabck2.gif) repeat-y right center;
	float: left;
	width: 340px;
}
div#DetailHeadArea h2 {
	margin: 0 20px 5px 0;
	background: #f8f9fd none;
	padding: 2px;
	border-top: dashed 1px #afafaf;
	border-bottom: dashed 1px #afafaf;
}
div#DetailHeadArea dl {
	line-height: 1.4;
	padding-right: 5px;
}
div#DetailHeadArea dt {
	display: inline;
	margin-right: 4px;
}
div#DetailHeadArea dd {
	display: inline;
}
div#DetailHeadArea dd em {
	color: #f00;
	font-style: normal;
}
div#DetailHeadArea dt#prodEcurl {
	display: block;
	margin-top: 5px;
}
h3#ProductOutlineTtl {
	margin: 0 0 0 185px !important;
	border: none !important;
	text-align: left !important;
	background: #fff url(../images/product_headareabck3.gif) no-repeat 0 -3px !important;
	padding-top: 23px;
	width: 510px !important;
}
ul#ProductOutline {
	margin: 0 0 0 185px;
}
ul#ProductOutline li {
	clear: left;
	margin-bottom: 8px;
}
ul#ProductOutline dl {
}
ul#ProductOutline dt {
	float: left;
	width: 170px;
	text-align: center;
	padding-top: 12px;
}
ul#ProductOutline dd {
	float: left;
	width: 330px;
	padding-top: 5px;
}
ul#ProductOutline dd h4 {
	background: #f8f9fd url(../images/h3_lefter.gif) no-repeat 12px 50%;
	padding-left: 24px;
}
hr.ProductsSeparater {
	height: 1px;
	line-height: 0%;
	border: none;
	border-top: dashed 1px #afafaf;
	margin: 6px 20px 8px;
}

table {
	margin: 12px 0 24px 210px;
	border: solid 1px #ccc;
	border-collapse: collapse;
	text-align: left;
}
table tr {

}
table th {
	border: solid 1px #ccc;
	padding: 4px;
	background: #e7eaf8;
	color: #4e67d5;
}
table td {
	border: solid 1px #ccc;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
table td.DetailHead {
	background: #f8f9fd;
	color: #4e67d5;
	width: 120px;
}
